docker 安装要求-2019-04-12

Docker 在centos安装:

支持以下的centos的版本

  • centos 7 64位
  • centos 6.5 64位或更高版本

前提条件:

  • 目前,centos仅发行版的内核支持Docker-
  • docker运行在centos7上,要求系统为64位,Linux内核版本为3.10以上
  • docker运行在centos6.5或更高的版本上,要求系统为64位,系统内核版本为2.6.32-431或更高版本

查看自己的内核

  • uname命令用于打印当前系统相关信息(内核版本号,硬件架构,主机名称和操作系统类型等)
uname -r 内核版本号
结果:3.10.0-693.2.2.el7.x86_64
   cat /etc/redhat-release   系统版本号
   结果:CentOS Linux release 7.4.1708 (Core)

推荐阅读更多精彩内容